al_draw_justified_textf(3)

NAME

al_draw_justified_textf - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_font.h>
    void al_draw_justified_textf(const ALLEGRO_FONT *f,
       ALLEGRO_COLOR color, float x1, float x2, float y,
       float diff, int flags, const char *format, ...)

DESCRIPTION

Formatted text output, using a printf() style format string. All parameters have the same meaning as with al_draw_justified_text(3) otherwise.

SEE ALSO

al_draw_justified_text(3), al_draw_justified_ustr(3).